<!DOCTYPE html>

<!--wkhtmltopdf https://www.jackfmurphy.com/assets/resume/resumepdf.html resume.pdf-->



<html>
<head>
<title>Jack Murphy - Curriculum Vitae</title>

<meta name="viewport" content="width=device-width"/>
<meta name="description" content="The Curriculum Vitae of Jack Murphy."/>
<meta charset="UTF-8">

<link type="text/css" rel="stylesheet" href="resumestyle.css">
<link href='http://fonts.googleapis.com/css?family=Rokkitt:400,700|Lato:400,300' rel='stylesheet' type='text/css'>

<!--[if lt IE 9]>
<script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
<![endif]-->
</head>
<body id="top">
<div id="cv" class="instaFade">
	<div class="mainDetails">

		<div class="left" id="name">
			<h1 >Jack F. Murphy</h1>
			<h2>Biomedical Engineering Student</h2>
		</div>

		<div id="contactDetails" class="quickFade delayFour">
			<ul>
				<li ><a href="mailto:jackmurphy.f@gmail.com" target="_blank">jackmurphy.f@gmail.com</a> : <a href="http://www.jackfmurphy.com">www.jackfmurphy.com</a> : +1 347 738 2100</li>

			</ul>
		</div>
		<div class="clear"></div>
	</div>

	<div id="mainArea" class="quickFade delayFive">

		<section>
			<div class="sectionTitle">
				<h1>Education</h1>
			</div>

			<div >
				<article>
					<h2 class="left">Trinity College Dublin, The University of Dublin</h2><span class="right subDetails">Dublin, Ireland</span><br>

					<span class="left subDetails">B.A.I + M.A.I in Biomedical Engineering</span><span class="right subDetails">Expected Graduatation: 2023</span><br>

				</article>
					<hr class="new1">
				<article>
					<h2 class="left">The High School for Mathematics, Science, and Engineering (HSMSE)</h2><span class="right subDetails">New York City, United States</span><br>
					<span class="left subDetails">New York Regents Diploma with Honors</span><span class="right subDetails">Graduated: 2018</span>

				</article>
			</div>
		<div class="clear"></div>
		</section>


		<section>
			<article>
				<div class="sectionTitle">
					<h1>Publications</h1>
				</div>

				<div class="subDetails2">
					<span>Turnbull, I. C., Mayourian, J.,</span> <span class="bold">Murphy, J. F.</span><span>, Stillitano, F., Ceholski, D. K., & Costa, K. D. (2018). Cardiac Tissue Engineering Models of Inherited and Acquired Cardiomyopathies. Methods Mol Biol  1816: 145-159</span>
					<hr class="new1">
					<span>Mayourian, J., Ceholski, D. K., Gorski, P. A., Mathiyalagan, P.,</span> <span class="bold">Murphy, J. F.</span><span>, Hare, J. M., Sahoo, S., Hajjar, R. J., & Costa, K. D. (2018). MicroRNA-21-5p as an Exosomal Mediator of Mesenchymal Stem Cell Paracrine Effects on Human Engineered Cardiac Tissues Contractility. Circ Res 122(7): 933-944</span>
				</div>

			</article>
			<div class="clear"></div>

		</section>

		<section>
			<div class="sectionTitle">
				<h1>Research Experience</h1>
			</div>

			<div>
				<article>

					<h2 class="left">Lab Assistant (Unpaid)</h2><span class="right subDetails">Monaghan Lab, Trinity Biomedical Sciences Institute</span><br>

						​<span class="left subDetails">September 2018 - Present</span><span class="right subDetails">Dublin, Ireland</span><br>
					<p class="subDetails2">&bull; Stain tissues for histological analysis. <br>&bull; Analyze tissues using polarized light microscopy and ImageJ to understand the effects of a silicone implant.</p>
				</article>
	<hr class="new1">

				<article>

					<h2 class="left">CEYE Research Scholar (Partially Paid June 2017 - September 2017)</h2><span class="right subDetails">Costa Lab, Icahn School of Medicine at Mt. Sinai</span><br>

					​<span class="left subDetails">September 2016 - June 2018</span><span class="right subDetails">New York City, United States</span><br>
					<p class="subDetails2">&bull; Helped to guide middle school students through dissections of the heart, brain, eye and kidney. <br>&bull; Differentiated induced-Pluripotent stem cells into cardiomyocytes and fabricated 3-D human engineered cardiac tissues.<br>&bull; Used LabView and MatLab to collect and analyze data on cardiac function. <br>&bull; Designed and printed 3-D accessories using Autodesk Fusion 360 to help with the data collection process. </p>
				</article>
						<hr class="new1">
				<article>

					<h2 class="left">Lab Assitant (Unpaid)</h2><span class="right subDetails">Dean Lab, Columbia University</span><br>
					​<span class="left subDetails">June 2017 - December 2017</span><span class="right subDetails">New York City, United States</span><br>
					<p class="subDetails2">&bull; Created a device with graphene insulated by a layer of boron nitride on each side. </p>
				</article>
			</div>
			<div class="clear"></div>
		</section>


		<section>
			<div class="sectionTitle">
				<h1>Volunteer Experience</h1>
			</div>

			<div>
				<article>

					<h2 class="left">Maths Tutor</h2><span class="right subDetails">Voluntary Tuition Program (VTP), Trinity College Dublin</span><br>
						​<span class="left subDetails">September 2018 - Present</span><span class="right subDetails">Dublin, Ireland</span><br>
					<p class="subDetails2">&bull; During term, meet with a student for one hour each week to aid them in their understanding of maths. </p>
				</article>
	<hr class="new1">

				<article>

					<h2 class="left">Volunteer</h2><span class="right subDetails">Key Club, HSMSE</span><br>

					​<span class="left subDetails">September 2015 - June 2018</span><span class="right subDetails">New York City, United States</span><br>
					<p class="subDetails2">&bull; Volunteered at events such as community walks, soup kitchens, restoration efforts, and fundraisers.  </p>
				</article>
						<hr class="new1">
				<article>

					<h2 class="left">Big Sib and Tutor</h2><span class="right subDetails">Mentoring Program, HSMSE</span><br>
					​<span class="left subDetails">June 2015 - June 2018</span><span class="right subDetails">New York City, United States</span><br>
					<p class="subDetails2">&bull; Mentored incoming freshman and assisted them in their transition to high school by meeting with them periodically. <br>&bull; Worked with students both in small groups and indiviually to help them in English and Algebra.</p>
				</article>
			</div>
			<div class="clear"></div>
		</section>
		<section>
			<div class="sectionTitle">
				<h1>Key Skills</h1>
			</div>

			<div class="subDetails2">
			<div class="left" >

					<span>Culture of:</span>
						<ul class="tab">
							<li>human induced-Pluripotent Stem Cells (hiPSC) </li>
							<li>human Mesenchymal Stem Cells (hMSC) </li>
							<li>human Cardiac Progenitor Cells (hCPC)</li>
						</ul>

			</div>
			<div class="right">

					<span>Proficient in:</span>
						<ul class="tab">
							<li>LabView for data collection </li>
							<li>MatLab for data analysis </li>
							<li>ImageJ/FIGI for image analysis</li>
							<li>Autodesk Inventor, Revit, and Fusion 360</li>
							<li>Tissue staining for histology</li>
							<li>Polarized light microscopy</li>
						</ul>
			</div>
			<hr class="left new1" width="50%">
			<div class="left">
				<span>Fabrication of:</span>
				<ul class="tab">
					<li>human Engineered Cardiac Tissues (hECT)</li>
				</ul>
			</div>
		</div>
			<div class="clear"></div>
		</section>
		<br>


	</div>
</div>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
var pageTracker = _gat._getTracker("UA-3753241-1");
pageTracker._initData();
pageTracker._trackPageview();
</script>
</body>
</html>
